Subject: Programmer's quick reference

From: David Nichols <[email-masked]>
Date: Wed, 24 Feb 1993 18:15:48 -0800

I've been learning the language and the core programming conventions
recently and decided to make myself a cheat sheet to help me along.  I
typed in a short language summary, cribbed the function summaries from
the help database, and reformatted it some to get my 10-page language-help-
and-list-of-functions-you-can-call.  I've tried to keep things terse, so it
says things like "usual C stuff" for most of the arithmetic ops.  I've also
tried to group built-ins with the matching utils functions.

Anyway, the thing is on
  parcftp.xerox.com:pub/MOO/contrib/quick-prog-ref.txt

It doesn't yet deal with the various protocols for players and rooms (stuff
like confunc/disfunc, tell, etc.).  Contributions welcome.

	David